[About]
Version=1.4.4
Author=jvh
Homepage=
Email=

[Lang]
1=Prohlížeč mezipaměti MSIE (Internet Explorer)
2=(Znovu načíst obsah)
3=Opravdu chcete otevřít\n%s ?
4=Načítání obsahu mezipaměti
5=Načítání položky: %d / %d
6=OK
7=Storno
8=Adresa URL byla zkopírována do schránky

30=Prohlížeč mezipaměti MSIE pro Total Commander
31=Verze doplňku: %s
32=Verze MSIE: %s
33=Složka doč. souborů: %s
34=Jazyk:
35=Zobrazit soubory cookie
36=Při otevírání adresy URL přepnout MSIE do režimu "Pracovat offline"
37=Při načtení doplňku přepnout MSIE do režimu "Pracovat offline"
38=Potvrzení před otevřením adresy URL
39=Přeskakovat domény 2. řádu:
40=Odstranit parametry za "?"
41=Při ukončení přepnout MSIE do režimu "Pracovat online"
42=Zobrazit kompletní adresu URL (nepracuje s dlouhými URL adresami)
43=Odstranit "[čísla]" (chyba při kopírování na disk)
